<?php echo $header; ?>

<ul class="breadcrumb">
    <li><a href="<?php echo site_url('admin'); ?>"><?php echo lang('header_tab_configure'); ?></a> <span class="divider">/</span></li>
    <li class="active"><?php echo lang('breadcrumb_globals'); ?></li>
</ul>

<div class="container">
    <div class="row-fluid">
        <div class="span12 configure-layout">
            <?php echo $leftbar; ?>
            <div class="rside">
                <h2><?php echo lang('breadcrumb_globals'); ?></h2>
                <p><?php echo lang('globals_desc'); ?></p>
                <?php if (!empty($success)) { ?><div class="alert alert-success"><?php echo $success; ?></div><?php } ?>
                <?php if ($error) { ?><div class="alert alert-error"><?php echo $error; ?></div><?php } ?>
                <div class="form-horizontal">
                    <?php echo form_open(current_url()); ?>
                    <div style="margin: 30px 0;">
                        <strong><?php echo lang('globals_default_language'); ?>:</strong>
                        <select id="language" name="language" class="input-medium">
                        <?php foreach ($languages as $l) { ?>
                        <option value="<?php echo $l; ?>" <?php if ($global_language == $l) { echo 'selected'; } ?>><?php echo lang('language_' . $l); ?></option>
                        <?php } ?>
                        </select>
                    </div>
                    <div style="margin: 30px 0;">
                        <strong><?php echo lang('global_rel_mapping'); ?>:</strong>
                        <input type="text" value="<?php echo $rel_map_max; ?>" name="rel_map_max" style="width: 50px;">
                        <p><?php echo lang('global_rel_mapping_desc'); ?></p>
                    </div>
                    <div>
                        <button <?php if ($demo_mode) { echo 'disabled'; } ?> type="submit" value="1" name="saveglobals" class="btn btn-primary"><?php echo lang('global_save_button'); ?></button>
                    </div>
                    <?php echo form_close(); ?>
                </div>
            </div>
        </div>
    </div>
</div>

<?php echo $footer; ?>